<template name="modalChangePicture">
    <div id="modalEditSaved" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Changement de photo</h4>
                </div>
                <div class="modal-body">
                    {{> photoUp photoUpOptions}} {{#if isUploading}}
                    <div class="progress">
                        <div class="progress-bar" role="progressbar" aria-valuenow="{{progress}}" aria-valuemin="0" aria-valuemax="100" style="width: {{progress}}%;">
                            <span class="sr-only">{{progress}}% Complete</span>
                        </div>
                    </div>
                    {{/if}}
                </div>
            </div>
        </div>
    </div>
</template>
